OID reference

diskFull

1.3.6.1.4.1.597.3.0.1

Description

Disk full. The disk space in use has reached or exceeded the threshold specified by diskFullThreshold. This trap is repeated as specified by diskResendPeriod while the disk full condition persists. When this situation is resolved, a diskClear trap is sent.

Full description and source information

Identification

Identifier and names

Parent
1.3.6.1.4.1.597.3.0 (0)
Node code
1
Node name
diskFull
Category
SNMP notification
Numeric OID
1.3.6.1.4.1.597.3.0.1
URN notation
urn:oid:1.3.6.1.4.1.597.3.0.1
ASN.1, OID-IRI and named path variants
ASN.1 notation

{1 3 6 1 4 1 597 3 0 1}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) comtek(597) comtekos400Mib(3) 0 diskFull(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) comtek(597) comtekos400Mib(3) 0 diskFull(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) comtek(597) comtekos400Mib(3) 0 diskFull(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) comtek(597) comtekos400Mib(3) 0 diskFull(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) comtek(597) comtekos400Mib(3) 0 diskFull(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) comtek(597) comtekos400Mib(3) 0 diskFull(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) comtek(597) comtekos400Mib(3) 0 diskFull(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) comtek(597) comtekos400Mib(3) 0 diskFull(1)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) comtek(597) comtekos400Mib(3) 0 diskFull(1)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) comtek(597) comtekos400Mib(3) 0 diskFull(1)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) comtek(597) comtekos400Mib(3) 0 diskFull(1)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) comtek(597) comtekos400Mib(3) 0 diskFull(1)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) comtek(597) comtekos400Mib(3) 0 diskFull(1)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) comtek(597) comtekos400Mib(3) 0 diskFull(1)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) comtek(597) comtekos400Mib(3) 0 diskFull(1)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) comtek(597) comtekos400Mib(3) 0 diskFull(1)}
OID-IRI notation
  • /1/3/6/1/4/1/597/3/0/1
  • /ISO/Identified-Organization/6/1/4/1/597/3/0/1
  • /ISO/3/6/1/4/1/597/3/0/1
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/comtek/comtekos400Mib/0/diskFull
  • /iso/identified-organization/dod/internet/private/enterprises/comtek/comtekos400Mib/0/diskFull
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/comtek/comtekos400Mib/0/diskFull
  • /iso/identified-organization/dod/internet/private/vendor-objects/comtek/comtekos400Mib/0/diskFull
  • /iso/org/dod/internet/private/enterprise/comtek/comtekos400Mib/0/diskFull
  • /iso/org/dod/internet/private/enterprises/comtek/comtekos400Mib/0/diskFull
  • /iso/org/dod/internet/private/ldap-enterprise/comtek/comtekos400Mib/0/diskFull
  • /iso/org/dod/internet/private/vendor-objects/comtek/comtekos400Mib/0/diskFull
  • /iso/iso-identified-organization/dod/internet/private/enterprise/comtek/comtekos400Mib/0/diskFull
  • /iso/iso-identified-organization/dod/internet/private/enterprises/comtek/comtekos400Mib/0/diskFull
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/comtek/comtekos400Mib/0/diskFull
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/comtek/comtekos400Mib/0/diskFull
  • /iso/iso-organization/dod/internet/private/enterprise/comtek/comtekos400Mib/0/diskFull
  • /iso/iso-organization/dod/internet/private/enterprises/comtek/comtekos400Mib/0/diskFull
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/comtek/comtekos400Mib/0/diskFull
  • /iso/iso-organization/dod/internet/private/vendor-objects/comtek/comtekos400Mib/0/diskFull

The displayed source records contain one distinct definition. Compare its source records.

diskFull TRAP-TYPE
     ENTERPRISE comtekos400Mib
     VARIABLES   { trapNum, cpuPercentSystemASP }
     DESCRIPTION

           "Disk full. The disk space in use has reached or exceeded the
           threshold specified by diskFullThreshold. This trap is repeated
           as specified by diskResendPeriod while the disk full condition
          persists. When this situation is resolved, a diskClear trap is
          sent."
     ::= 1

Meaning

Descriptions

1 unique

Identical descriptions are grouped. Different wording and device-specific notes are retained.

Disk full. The disk space in use has reached or exceeded the threshold specified by diskFullThreshold. This trap is repeated as specified by diskResendPeriod while the disk full condition persists. When this situation is resolved, a diskClear trap is sent.

Sources for this description

COMTEK official NMServer AS/400 MIB

See 1 matching source record

Evidence

Source records

1 records

Matching descriptions are grouped; open a group to compare definitions and supporting files.

Records for description 1COMTEK official NMServer AS/400 MIB1 record · 1 source

Description 1

diskFull · unspecifiedCOMTEK official NMServer AS/400 MIB1 source

Status in source: unspecified.

Names: diskFull

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "diskFull",
    "TRAP-TYPE",
    "ENTERPRISE",
    "comtekos400Mib",
    "VARIABLES",
    "{",
    "trapNum",
    ",",
    "cpuPercentSystemASP",
    "}",
    "DESCRIPTION",
    "\"Disk full. The disk space in use has reached or exceeded the threshold specified by diskFullThreshold. This trap is repeated as specified by diskResendPeriod while the disk full condition persists. When this situation is resolved, a diskClear trap is sent.\"",
    "::=",
    "1"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "comtekos400Mib"
      ]
    ],
    [
      "VarTypes",
      [
        "trapNum",
        "cpuPercentSystemASP"
      ]
    ],
    [
      "DESCRIPTION",
      "Disk full. The disk space in use has reached or exceeded the threshold specified by diskFullThreshold. This trap is repeated as specified by diskResendPeriod while the disk full condition persists. When this situation is resolved, a diskClear trap is sent."
    ],
    null
  ]
}
  • COMTEK official NMServer AS/400 MIB

    Module: COMTEKA4-MIB

    See published definition above

    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}

    Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.

    Source data warning: This historical COMTEK AS/400 MIB is extracted from the publisher’s 2006 PDF. The complete MIB has invalid lowercase type declarations; individual assignments are recovered and the unchanged original PDF is available for verification. Actual implementation and compatibility with current systems are not established.

    · Download COMTEKA4-MIB — text extracted from the official PDF

    Related source files and packages:

Registration

Registration authorities

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.597)

Harris Steve

Siblings (10)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.597.3.0.0 coldStart00
1.3.6.1.4.1.597.3.0.2 diskClear00
1.3.6.1.4.1.597.3.0.3 cpuExcessive00
1.3.6.1.4.1.597.3.0.4 critProcCfgMissing00
1.3.6.1.4.1.597.3.0.5 qsysoprMsg00
1.3.6.1.4.1.597.3.0.6 userMsg00
1.3.6.1.4.1.597.3.0.7 qsysoprHelpText00
1.3.6.1.4.1.597.3.0.10 cpuClear00
1.3.6.1.4.1.597.3.0.11 qMonitor00
1.3.6.1.4.1.597.3.0.14 activeJobStatus00